Update submodules on '5.6' in qt5
[mirror/qt/qt5.git] / gnuwin32 / manifest /
drwxr-xr-x   ..
-rw-r--r-- 532 gperf-3.0.1-bin.mft
-rw-r--r-- 76 gperf-3.0.1-bin.ver
-rw-r--r-- 0 libiconv-1.9.2-1-bin.mft
-rw-r--r-- 70 libiconv-1.9.2-1-bin.ver
-rw-r--r-- 0 libiconv-1.9.2-1-dep.mft
-rw-r--r-- 74 libiconv-1.9.2-1-dep.ver